
@media (min-width:320px) and (max-width:567px){
 .masonry {
        -moz-column-count: 1 !important;
        -webkit-column-count: 1 !important;
        column-count: 1 !important;
    }
    /*
.heading h2, .appointment-section h2, .banner-text h2 {
	font-size: 30px;
	text-transform:uppercase;
}
*/
.heading h2, .appointment-section h2, .banner-text h2 {
	font-size: 20px !important;
	text-transform: uppercase !important;
	font-family: inherit !important;
	font-weight: normal !important;
}
.banner-text p {
	font-size: 16px;
	font-weight: 300;
	color: #4d4d4d;
	text-transform: uppercase;
}
.banner-text p {
	font-size: 16px;
	font-weight: 300;
	color: #4d4d4d;
	text-transform: uppercase;
}
.banner-text {
	text-align: center;
	margin: 20px 0px;
}
.bg-green-light {
	padding: 20px 0px;
}
.page-id-27 .banner-section img {
    width: 100%;
    height: 40vh;
    object-fit: cover;
}
.footer-1 .textwidget,
.footer-2 .textwidget,
.footer-3 .textwidget,
.footer-4 .textwidget{
    display:none;
}

}


@media (min-width:568px) and (max-width:767px){
 .masonry {
        -moz-column-count: 1 !important;
        -webkit-column-count: 1 !important;
        column-count: 1 !important;
    }
.heading h2, .appointment-section h2, .banner-text h2 {
	font-size: 30px;
	text-transform:uppercase;
}
.banner-text p {
	font-size: 19px;
	font-weight: 600;
}
.banner-text {
	text-align: center;
	margin: 20px 0px;
}

  }


@media (min-width:768px) and (max-width:991px){
 .masonry {
        -moz-column-count: 2 !important;
        -webkit-column-count: 2 !important;
        column-count: 2 !important;
    }
  .heading h2, .appointment-section h2, .banner-text h2 {
	font-size: 30px;
	text-transform:uppercase;
}

}
